<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920" pivot="0.5,0.5">
  <displayList>
    <loader id="n2_b8pu" name="tu" xy="0,-190" pivot="0.5,0.5" size="1080,2300" url="ui://m37z5ifzf0wrhb" fill="scaleFree">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
  </displayList>
</component>